﻿@charset "utf-8";
/* CSS Document */
body {
	color: #000000;
	/*
	margin: 0px;
	padding: 0px;
	
	height: 100%;*/
	background-color: #a2a2a2 !important;
}
/*
body #aspnetForm
{
	background: #a2a2a2;
}
*/
.topBigBTN, ul.topMenu, .topSlogan, h1, h2, .h1, .h2   {
	font-family: "Myriad Pro", Calibri, Candara, "Trebuchet MS";
	font-weight: normal;
}
.topBigBTN, ul.topMenu{
	font-size: 18px;
}
h1{
	font-size: 30px;
}
h1  .h1_BIG
{	font-size: 50px;		line-height:30px;}
h2 {margin:0px; padding:5px 0px;}
h2, .h2, .topSlogan 
{
	font-size: 24px;
}

.h1, .h2, .h3, .h4
{display:block;}

a img {
	border:none;
}




.contentIn a,
.MODformMade  a,
.content .rightColumn .row a,
.topIn a
{
	text-decoration: none;
	color:#64b030;
}
#main, .contentIn, .topIn, .content, .top, .row, #footer {
	clear:both;
	margin:0px auto;
	display:block;
	padding:0px;
}
.row, #footer {
	width:945px;
}


.clrUl {
	padding:0px;
	margin:0px;
	list-style:none;
}
.SingleRow {
	clear:both;
	float:none;
	height:1px;
	overflow:hidden;
}
.FLleft {
	float:left;
}
.FLright {
	float:right;
}
.DSPnone {
	display:none;
}
#main {
	background:#FFFFFF url(../Images/main_BG.png) center repeat-y;
}
div.hr,
hr {
	height: 1px;
	border-collapse:collapse;
	border-style:none;
	display:block;
	border:none;
	outline: none;
	overflow:hidden;
	background:#FFFFFF url(../Images/hr_wide_BG.png);
	line-height: 0px;
	margin: 0px;
}



/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------			topMenu			----------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/


ul.topMenu {
	/* background:#ffffff url(../images/GEN_sh_BG.jpg) top repeat-x; */
	/* margin-bottom:-1px; */
	position:relative;
	text-align:left;
	height: 36px;
	line-height: 36px;
	white-space: nowrap;
	clear:both;
	margin-left: -20px;

}
ul.topMenu li {
	display:inline;
	margin-right: 5px;
}
ul.topMenu li a {
	background: #4a4a4a url(../Images/topMenu_NOR_BG.png) repeat-x left bottom;
	padding:7px 10px;
	color:#ffffff;
	outline: none;
}
ul.topMenu li a:hover, ul.topMenu li a:focus {
	background:#d7d7d7 bottom repeat-x;
	color: #000000;
}
ul.topMenu li a.choose {
	background:#ffffff url(../Images/topMenu_HOV_BG.png) bottom repeat-x;
	color:#000000 !important;
	text-decoration:none;
	border-top:solid 1px #ffffff;
}
/*
ul.topMenu	li a.choose {background:#c1272d url(../images/topMenuBTN_CHS_BG.gif) no-repeat right bottom;		
						 color:#FFFFFF !important;}
*/			
/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------			TOP				----------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
.top {
	background:#343434 url(../Images/top_BG.png) bottom repeat-x;
	min-height: 118px;
	color: #E9E9E9;

}
.topIn
{
	background: url(../Images/topIN_BG.png) top repeat-x;
	position: relative;
	z-index: 2;
	padding:0px 20px;
	width:905px;
}
.topLogo,
.topSlogan
 {
	display:block;
	float:left;
	height:85px;
}
.topSlogan
{
	padding-left: 20px;
	margin-left: 20px;
	border-left: solid 1px #a2a2a2;
	height: 60px;
	overflow: hidden;
	line-height: 90px;
}
.topBigBTN {
	background: url(../Images/topBigBTN_BG.png) 100% 90% no-repeat;
	text-align:right;
	clear:right;
	width: 225px;
	margin-left: -250px;
	margin-top: 10px; 
	margin-bottom: -20px;
	padding-right: 25px;
	position:static;
	outline: none;	
}
.topBigBTN:hover
{
	color: #afd55b;
}

*>.topBigBTN
{
		position: relative;
	z-index: 2;	
}
.top .FORMlog_rej_srh
{
	margin: 15px 0px 10px 0px;
	/*
	position: absolute;
	right: 0px;*/
	float:right;
	width: 470px;
	text-align: right;
	
}
.top .FORMlog_rej_srh div
{
	
	/* ponizej style dla FX2 */	
	display: -moz-inline-box;
	/* koniec styli dla FX2 */
	display: inline-block;
	vertical-align: middle;

}

.top .FORMlog_rej_srh div a
{
	/* ponizej style dla FX2 */	
	display: -moz-inline-box;
	/* koniec styli dla FX2 */
	display: inline-block;
	padding: 0px 10px;
	line-height: 25px;
	color: #999999;
	font-size: 14px;
}
.top .FORMlog_rej_srh a:hover
{
	color:#CCCCCC;
}
.top div.FORMuser
{
	white-space: nowrap;
	padding:0px 10px;
}
.top div.FORMuser a
{
	padding: 0;
}
.top div.FORMuser a img
{
	vertical-align: middle;
}
.top .FORMsearch
{
	display: inline-block;
	padding-left: 4px;
	margin-left: 5px;
}
.top .FORMsearch *
{
    vertical-align: middle;
	/* margin: 3px 4px 4px 0px; */
}

.top .FORMsearch,
.top .FORMsearch input.text
{
	/* ponizej style dla FX2 */
	-moz-box-align: center; /* start | center | end | baseline | stretch */
	/* koniec styli dla FX2 */
	background: #a0a0a0;
	border: none;
	
}
.top .FORMsearch a
{
	margin: 4px 0px;
}
/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------			FOOTER			       ---------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
#footer, 
#footer a
{	color: #5a5a5a;	
}
#footer a:hover
{
	color: #FFFFFF;
}
#footer
{
background:url(../Images/footer_ul_BG.png) left top no-repeat;
min-height: 130px;
position:relative;

}
#footer .footerLogo
{
	position:absolute;
	right:0px;
	bottom: 20px;
}
#footer ul 
{
	background: url(../Images/footer_ul_BG.png) right no-repeat;
	width: 167px;
	padding: 20px;
	
}
#footer ul li strong
{
	color: #FFFFFF;
	font-size: 14px;
}
/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------			CONTENT			       ---------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
.content {
	background: #FFFFFF;
	width: 925px;
}

#divBase,
.content
{
	padding: 10px;
	padding-top: 0px;	
}
/*
.content > .row
{
	
	margin:0px -10px;	
}
*/

.content .row
{
	margin: 0px -10px;
}
.content * .row
{
	margin-left: 0px;
	margin-right: 0px;
	
}


/*
.content_PD_NON
{	padding:0px !important;
	width: 945px !important;}
*/
.content .leftColumn {
	width: 623px;
	margin-left: -10px;
}
.content .leftColumn .row 
{	
	width: 583px;
	padding:0px 20px;		
}

.content .rightColumn {
	width: 322px;
	margin-right: -10px;	
}
.content .rightColumn .row 
{
	width: 282px;
	padding:0px 20px;
}

.content .preleftColumn {
	width: 945px;
	margin-left: -10px;
}
.content .preleftColumn .row 
{	
	width: 905px;
	padding:0px 20px;		
}



.MODformMade {
	background:url(../Images/MODformMade_BG.png) bottom repeat-x;
	padding: 0px 20px 20px 20px;
	width: 905px;
}
.MODformMade h1
{
	padding:0.5ex 0px 0px 0px; 
	margin: 0px;
}
.MODformMade ul {
	clear:both;
}
.MODformMade div.li 
{
	margin-right:1em;
	white-space:nowrap;
	line-height: 24px;

}
.MODformMade div.NextSTP
{
	margin-right:-0.5em;
}
.MODformMade div.li span
{	
	display:block;	
	line-height: 28px;
	margin-right: 3px;
}

.MODformMade div.li input.FLleft
{
	padding: 4px 3px;
}

/*-------------------------------			inAction rooler	       ---------------------------------*/
.MODinAction {
	background:#9d9d9d url(../Images/MODInAction_BG.png) bottom repeat-x;
	color: #FFFFFF;
	
}

.MODinAction .arrowCTR
{
	position:relative;
	background: red;
}
.MODinAction .arrowHGT 
{
	position:absolute;
	cursor: pointer;	
}
.MODinAction .arrowPRV,
.MODinAction .arrowNXT
{
	margin-top: 20px;	
}
.MODinAction .arrowPRV
{
	margin-left: -15px;
}
.MODinAction .arrowNXT
{
	right: -15px;
}
.roolerCNT,
#galleryscrollbox
{
	width:582px;
	height: 200px;
	margin-bottom: 40px;
	/* overflow:auto;*/
	overflow:hidden; 
	margin:0px auto 20px auto;
	position: relative;
}
.MODinAction .roolerCNT ul
			{	height: 170px;
				/* margin-bottom: 10px; */				
				white-space:nowrap;
				width: auto;
			}
			
.MODinAction .roolerCNT li
			{	
			
				/* ponizej style dla FX2 */
	
				display: -moz-inline-box;				
				-moz-box-align: start; /* start | center | end | baseline | stretch */
				-moz-box-orient: vertical; /* horizontal | vertical */
				-moz-box-pack: start; /* start | center | end | justify */
		
				/* koniec styli dla FX2 */
				display:inline-block;
				padding:9px 9px 5px  9px;
				width: 176px;
				vertical-align:top;
				margin-right:-3px;
				 /* float:left;	*/
			}
.MODinAction .roolerCNT li span
			{
				
				white-space: normal;
			}			
.MODinAction .roolerCNT li img
			{
				width: 175px;
				height: 123px;
				margin-top: 0px;
				display: block;
			}	
					
			
.MODinAction .roolerCNT li:hover
			{	background:#666666;
			}				
.MODinAction .roolerCNT .h4{
	clear:both;
	display:block;
	color:#b5e557;	
}
.MODpower
{
	background:  url(../Images/MODpower_BG.png) top repeat-x;
	background-color: #e6f8ba;
}
.MODpower .tabList 
{
	margin: 0px  -20px 10px -20px;
	padding-left: 20px;
}


.MODpower>.SHleft
{
	
	width:20px;
	height:100px;
	position:absolute;
	margin-left: -19px;

}
.MODpower .SHleft[class]
{
	background:top left no-repeat;
	background-image: url(../Images/MODpower_SH_BG.png); 
}

.MODpower ul
{
	margin:0px -20px 20px -20px;
}
.MODpower ul li
{
	background:#FFFFFF url(../Images/ULpower_li_BG.png) repeat-x top;	
	padding: 5px 50px 15px 20px;
	height: 61px;
	position:relative;
}
.MODpower ul li .ICOpower
{
	position:absolute;
	width:102px;
	height: 68px;
	right: 0px;
	top: 1px;
	background: url(../Images/MODpower_li_RHT_BG.png) right top no-repeat;
	text-align:right;
}
.MODpower ul li .ICOpower img,
.MODpower ul li .ICOpower span
{
	margin-right: 5px;
}
.MODpower ul li .SHleft
{
	
	position: absolute;
	left: 1px;
	top:1px;
	width:20px;
	height: 67px;
	display: block;

}


.MODpower ul li .h4
{
	font-size: 18px;
}
.MODnews
{
	background: #FFFFFF	url(../Images/MODnews_BG.png) top repeat-x;
}
.MODnews ul li
{
	margin-bottom: 10px;
	min-height: 46px;
}

.MODnews ul li .h4
{
	font-weight: bold;
	display: inline-block;
	

}


.MODnews ul li .ELMcalendar 
{
	margin-left: 0px;
	clear:left;
	
}
.MODnews ul li .ELMcalendar  .h4
{
	display: block;
}



.ELMcalendar 
{
	text-align:center;
	display:inline-block;
	width: 40px; 
	margin:0px 10px;
	vertical-align: top;
}

.ELMcalendar .h4
{
	background:#990000;
	color: #999999;

}
.ELMcalendar .h2
{
	padding: 0px;
	border: solid 1px #CCCCCC;
	border-top: none;
	background: #FFFFFF;
}


.tabList {
	border-bottom:solid 1px #b4d964;
	height:20px;
	line-height:21px;
	clear:both;
	position:relative;
	z-index: 2;
	bottom:-1px;
	padding-left:7px;
}
.tabList a {
	border:solid 1px #b4d964;
	background:#e6f8ba url(../Images/MODpower_tabList_a_NOR_BG.png) bottom repeat-x;
	border-bottom: none;
	
	padding:3px 5px;
	margin:0px 0px 0px 0px;
	cursor: pointer;
	position:relative;

}
.tabList a.onPage, .tabList a.onPage:hover, .tabList a:active, .tabList a:focus {
	z-index:2;
	background:#ffffff url(../Images/MODpower_tabList_a_CHS_BG.png) bottom repeat-x;
}
.tabList a:hover {
	color:#888888;
}
.tabList a.onPage {
	margin-bottom:-1px;
	padding-bottom: 3px;
	border-bottom:1px solid #e6f8ba;
}



.BIGspolemDUMB
{
	width: 500px;
	overflow:hidden;
	margin: 20px 40px;
	border: solid 1px #CCCCCC;
}

